/*     40039 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__40039__ {max-width:1920px;margin:0 auto; height:100%;}
.pm-slide_wide__40039__ a {display:block;position:relative;border:none}
.pm-slide_wide__40039__ a img {border:none}
.pm-slide_wide__40039__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__40039__ .item {position:relative; height:100%;}
.pm-slide_wide__40039__ .item img {vertical-align:top; height:100%;}
.pm-slide_wide__40039__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:80px;width:600px;background:rgba(0,0,0,0.0)}
.pm-slide_wide__40039__ .item .caption > .inner {display:block;position:absolute;bottom:0;padding:8px 5px}
.pm-slide_wide__40039__ .item .caption > .inner > span {display:block;font-size:40px;color:#ffffff;line-height:18px;word-break:break-word; font-style: italic;}
.pm-slide_wide__40039__ .item .caption > .inner > span.subject {font-size:40px; font-style: italic;}
.pm-slide_wide__40039__ .item .caption > .inner > span.cont {margin-top:20px}

.pm-slide_wide__40039__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__40039__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__40039__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__40039__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__40039__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__40039__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__40039__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__40039__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__40039__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__40039__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__40039__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__40039__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__40039__ .owl-dots .owl-dot.active span,
.pm-slide_wide__40039__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__40039__.empty__40039__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__40039__.build_edit_mode .item {display:none}
.pm-slide_wide__40039__.build_edit_mode .item img {width:100%}
.pm-slide_wide__40039__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-slide_wide__40039__ .item .caption {width:980px}
	.pm-slide_wide__40039__ .item .caption > .inner {padding:10px}
	.pm-slide_wide__40039__ .item .caption > .inner > span {font-weight:bold;display:block;font-size:70px;color:#ffffff;word-break:break-word; font-style: italic;}
	.pm-slide_wide__40039__ .item .caption > .inner > span.subject {font-size:70px; font-style: italic;}
	.pm-slide_wide__40039__ .item .caption > .inner > span.cont {margin-top:70px}
}

